package com.miaxis.wx.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.miaxis.wx.domain.WxOrder;

/**
 */
public interface IWxOrderService extends IService<WxOrder>{



    void createVipOrder(WxOrder order);

    WxOrder getByOutTradeNo(String outTradeNo);


}
